/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

#loginBtn {
    font-family: "Manrope", Sans-serif;
    font-size: 11px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 2.1px;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-radius: 8px 8px 8px 8px;
    box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 12%);
    padding: 15px 30px 15px 30px;
}

#loginBtn {
    fill: #fff;
    color: #fff;
    background-color: #EC671C;
    border-color: #EC671C;
}

#secBlackHeader #loginBtn {
    fill: #031224;
    color: #031224;
    background-color: #fff;
    border-color: #fff;
}

.um {
    margin-bottom: 0 !important;
}

.um-field {
    margin-bottom: 27px;
    padding: 0;
}

.um-field-label {
    margin: 0 0 0 0 !important;
}

.um .um-field-label {
    color: #142841 !important;
    font-family: var(--e-global-typography-text-font-family ), Sans-serif;
    padding-bottom: 6px;
}

.um-form input[type=text],
.um-form input[type=search],
.um-form input[type=tel],
.um-form input[type=number],
.um-form input[type=password] {
    font-size: 14px !important;
    color: #142841 !important;
}

.um .um-form input[type=text], .um .um-form input[type=search], .um .um-form input[type=tel], .um .um-form input[type=number], .um .um-form input[type=password], .um .um-form textarea, .um .upload-progress, .select2-container .select2-choice, .select2-drop, .select2-container-multi .select2-choices, .select2-drop-active, .select2-drop.select2-drop-above {
    border: 1px solid #f5f5f5 !important;
    box-shadow: 1px 1px 10px 1px rgb(0 0 0 / 7%) !important;
    padding: 0.5rem 1rem !important;
    border-radius: 3px;
    line-height: 1.4;
}

.um input[type=submit].um-button, .um a.um-button {
    background: #EC671C !important;
    border: 1px solid #EC671C !important;
}

.um input[type=submit].um-button:hover, .um a.um-button:hover {
    background: #d35914 !important;
    border: 1px solid #d35914 !important;
}

.um input[type=submit].um-button:focus, .um a.um-button:focus {
    background: #d35914 !important;
    border: 1px solid #d35914 !important;
    box-shadow: 0 0 0 0.2rem #f6c3aa !important;
}

.um input[type=submit].um-button:not(:disabled):not(.disabled).active,.um input[type=submit].um-button:not(:disabled):not(.disabled):active,
.um a.um-button:not(:disabled):not(.disabled).active, .um a.um-button:not(:disabled):not(.disabled):active {
    background: #c25111 !important;
    border: 1px solid #c25111 !important;
}

.um input[type=submit].um-button.disabled, .um input[type=submit].um-button:disabled,
.um a.um-button.disabled, .um a.um-button:disabled {
    background: #EC671C !important;
    border: 1px solid #EC671C !important;
}

.um .um-account-tab-delete input[type=submit].um-button {
    background: #d9534f !important;
    border: 1px solid #d9534f !important;
}

.um .um-account-tab-delete input[type=submit].um-button:hover {
    background: #C9302C !important;
    border: 1px solid #C9302C !important;
}

.um .um-account-tab-delete input[type=submit].um-button:focus {
    background: #C9302C !important;
    border: 1px solid #C9302C !important;
    box-shadow: 0 0 0 0.2rem #e8cac9 !important;
}

.um .um-account-tab-delete input[type=submit].um-button:not(:disabled):not(.disabled).active,
.um .um-account-tab-delete input[type=submit].um-button:not(:disabled):not(.disabled):active {
    background: #bc2a26 !important;
    border: 1px solid #bc2a26 !important;
}

.um .um-account-tab-delete input[type=submit].um-button.disabled, .um .um-account-tab-delete input[type=submit].um-button:disabled,
.um a.um-button.disabled, .um a.um-button:disabled {
    background: #d9534f !important;
    border: 1px solid #d9534f !important;
}

.um-col-alt {
    margin: 30px 0 30px 0 !important;
}

.um-col-alt-b {
    padding-top: 0 !important;
}

a.um-link-alt { 
    color: #142841 !important;
    text-align: right !important;
    text-decoration: underline !important;
}

.um-col-alt-r {
  text-align: center;
}

.um-link-alt-r {
    color: #142841 !important;
    text-decoration: underline !important;
}

.no-margin {
    margin: 0 !important;
}

.um-center .um-button {
    min-width: 120px !important;
}

.um-account-main div.um-account-heading {
    margin: 0 0 20px 0 !important;
}

.um-account-main p {
    margin: 20px 0 20px 0 !important;
}

.um-account-side li a span.um-account-title {
    color: #142841 !important;
}

.um-account-side li a span.um-account-icon, .um-account-side li a.current span.um-account-icon, .um-account-side li a.current:hover span.um-account-icon {
    color: #142841 !important;
}

#user-menu nav ul li a img.avatar {
    border-radius: 50%;
}

#user-menu .elementor-nav-menu--main .elementor-nav-menu ul {
    position: inherit;
    margin: 0 !important;
}

#user-menu .elementor-nav-menu--main .elementor-nav-menu ul li a {
    border: 1px solid rgb(237, 237, 237);
    background-color: rgb(255, 255, 255);
    color: #142841;
}

.panel-divider {
    margin-top: -25px;
}

table tbody>tr:nth-child(odd)>td, table tbody>tr:nth-child(odd)>th {
    background: transparent;
}

table.dataTable.hover tbody tr:hover,
table.dataTable.display tbody tr:hover {
  box-shadow: inset 0 0 0 9999px rgb(0 0 0 / 4%);
}

table.dataTable thead th, table.dataTable tbody td {
    border: none;
    border-top: 1px solid #A8A3A3;
    padding: 15px 20px;
    color: #142841;
    vertical-align: middle;
}

table.dataTable.compact thead th {
    padding: 10px 0px;
}

table.dataTable tbody td a.btn-link {
    padding: 0;
}

#table-user-projs {
    padding-top: 20px;
    margin-bottom: 10px;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
    z-index: 3;
    color: #fff !important;
    cursor: default;
    background-color: #142841;
    border-color: #142841;
}

.dataTables_wrapper .dataTables_paginate .paginate_button {
    position: relative;
    float: left;
    padding: 5px 15px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #142841 !important;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.disabled, 
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled:hover, 
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled:active {
    color: #777;
    cursor: not-allowed;
    background-color: #fff;
    border-color: #ddd;
}

.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
    z-index: 2;
    color: #142841 !important;
    background: #eee;
    border-color: #ddd;
}

.dataTables_wrapper .dataTables_filter, .dataTables_wrapper .dataTables_info {
    font-size: 14px;
    color: #142841;
}

.dataTables_wrapper .dataTables_filter input {
    border: 1px solid #f5f5f5 !important;
    box-shadow: 1px 1px 10px 1px rgb(0 0 0 / 7%) !important;
    padding: 0.5rem 1rem !important;
    border-radius: 3px;
    line-height: 1.4;
    font-size: 14px;
    color: #142841;
    width: auto;
}

.dataTables_wrapper .dataTables_length {
    font-size: 14px;
    color: #142841;
}

.dataTables_wrapper .dataTables_length select {
    border: 1px solid #f5f5f5 !important;
    box-shadow: 1px 1px 10px 1px rgb(0 0 0 / 7%) !important;
    padding: 0.5rem 1rem !important;
    margin: 0 0.5rem;
    border-radius: 3px;
    line-height: 1.4;
    font-size: 14px;
    color: #142841;
    display: inherit;
    width: auto;
}

.dataTables_wrapper .elementor-button {
    background: none;
    padding: 0;
    color: #142841;
}

.panel-content a {
    -webkit-box-shadow: none;
    box-shadow: none;
    text-decoration: underline;
    color: #142841;
}

.elementor a:not(.elementor-button) {
    color: #142841;
}


#secBlackHeader .navbar-nav a:not(.dropdown-item) {
    color: #fff !important;
}

.elementor-button-link {
    background-color: #EC671C;
    color: #fff;
}

.elementor a.elementor-button {
    -webkit-box-shadow: none;
    box-shadow: none;
    text-decoration: none;
}

.page-title {
    font-family: "Manrope", Sans-serif;
}

body {
    font-family: "Manrope", Sans-serif;
}

.form-group {
    margin-bottom: 27px;
}

.form-group label {
    color: #142841 !important;
    font-family: var(--e-global-typography-text-font-family ), Sans-serif;
    padding-bottom: 6px;
}

.form-group .form-control {
    border: 1px solid #f5f5f5 !important;
    box-shadow: 1px 1px 10px 1px rgb(0 0 0 / 7%) !important;
    padding: 0.5rem 1rem !important;
    border-radius: 3px;
    line-height: 1.4;
    font-size: 14px !important;
    color: #142841 !important;
}

.form-group .form-control.is-valid {
    box-shadow: 1px 1px 10px 1px rgb(38 114 83 / 41%) !important
}

.form-group .form-control.is-invalid {
    box-shadow: 1px 1px 10px 1px rgb(187 20 20 / 41%) !important;
}

.is-valid { 
    box-shadow: 1px 1px 10px 1px rgb(38 114 83 / 41%) !important
}

.is-invalid {
    box-shadow: 1px 1px 10px 1px rgb(187 20 20 / 41%) !important;
}

.form-group .input-div {
    height: 200px;
    resize: vertical;
    overflow: auto;
}

.form-group .input-div .badge {
    font-size: 100%;
}

.accordion .card .card-header:not(:has(button.collapsed)) {
    color: #fff;
    background-color: #355D83;
    box-shadow: inset 0 calc(-1 * var(--bs-accordion-border-width)) 0 var(--bs-accordion-border-color);
}

.accordion .card .card-header:has(button.collapsed) {
    background-color: #fff;
}

.elementor .elementor-element .accordion h1, h2, h3, h4, h5, h6 {
    margin: 0;
}

.accordion .card .card-header button {
    box-shadow: none;
    width: 100%;
    padding: var(--bs-accordion-btn-padding-y) var(--bs-accordion-btn-padding-x);
    border: 0;
    color: white;
    font-weight: 600;
}

.accordion .card .card-header button.collapsed {
    color: #000;
}

.accordion .card .card-header button:focus, .accordion .card .card-header button:hover {
    background-color: transparent;
    text-decoration: none;
}

.accordion .card .card-header button:after {
  content: "\f107";
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  float: right;
}

.accordion .card .card-header button.collapsed:after {
  content: "\f106";
  color: #000;
}

#smilesList {
    max-height: 300px;
    margin-bottom: 10px;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
}

::-webkit-scrollbar {
  width: 12px;
}

::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgb(0 0 0 / 10%);
    background-color: #BBBDC1;
}

::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgb(0 0 0 / 10%);
    background-color: #EFEFEF;
    border-radius: 10px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #9B9DA0;
}

span.multiselect-native-select {
    display: block;
}


span.multiselect-native-select button.multiselect {
    color: #142841;
    border: none;
    padding: 0.375rem 1.75rem 0.375rem 0.75rem;
    box-shadow: 1px 1px 10px 1px rgb(0 0 0 / 7%) !important;
}

span.multiselect-native-select button.multiselect:focus, span.multiselect-native-select button.multiselect:hover {
    color: #142841;
    border: none;
    background-color: transparent;
}

span.multiselect-native-select button.multiselect-option, span.multiselect-native-select button.multiselect-all {
    display: block;
    border: none;
    box-shadow: none;
    width: 100%;
    text-align: left;
    border-radius: 0px;
}

span.multiselect-native-select button.multiselect-all {
    margin-top: 0.35rem;
}

.badge-primary {
    color: #fff;
    background-color: #EC671C;
}

.badge-secondary {
    color: #fff;
    background-color: #4d6787;
}

.badge-info {
    color: #fff;
    background-color: #5bc0de;
}

.badge-success {
    color: #fff;
    background-color: #5cb85c;
}

.badge-warning {
    color: #fff;
    background-color: #f0ad4e;
}

.badge-danger {
    color: #fff;
    background-color: #d9534f;
}

.badge-light {
    color: #fff;
    background-color: #bbbfc3;
}

.badge-normal-size {
    font-size: 100%;    
}

.notification .nav-link {
    font-size: 1.1rem;
}

.notification .dropdown-menu a span {
    margin-left: 1.45rem !important;
    font-size: 0.9rem;
    font-weight: bold;
    color: #4d6787;
}

.navbar-badge {
    font-size: 0.7rem;
    padding: 0.2em 0.45em;
    margin-top: -0.1rem;
    margin-left: -0.4rem;
    position: absolute;
}

.btn {
    box-shadow: none !important;
}

.btn-xs, .btn-group-xs > .btn {
    padding: 1px 5px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}

.btn-primary {
    color: #fff !important;
    background-color: #EC671C;
    border: 1px solid #EC671C;
}

.btn-primary:hover {
    background-color: #d35914;
    border: 1px solid #d35914;
}

.btn-primary.focus, .btn-primary:focus {
    background-color: #d35914;
    border-color: #d35914;
    box-shadow: 0 0 0 0.2rem #f6c3aa !important;
}

.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active {
    background-color: #c25111;
    border-color: #c25111;
}

.btn-primary.disabled, .btn-primary:disabled {
    color: #fff !important;
    background-color: #EC671C !important;
    border: 1px solid #EC671C !important;
}

.btn-secondary {
    color: #fff !important;
    background-color: #4d6787;
    border: 1px solid #4d6787;
}

.btn-secondary:focus, .btn-secondary:hover {
    background-color: #142841;
    border: 1px solid #142841;
}

.btn-secondary.disabled, .btn-secondary:disabled {
    color: #fff !important;
    background-color: #4d6787 !important;
    border: 1px solid #4d6787 !important;
}

.btn-info {
    color: #fff !important;
    background-color: #5bc0de;
    border: 1px solid #5bc0de;
}

.btn-info:focus, .btn-info:hover {
    background-color: #31b0d5;
    border: 1px solid #31b0d5;
}

.btn-info.disabled, .btn-info:disabled {
    color: #fff !important;
    background-color: #5bc0de !important;
    border: 1px solid #5bc0de !important;
}

.btn-success {
    color: #fff !important;
    background-color: #5cb85c;
    border: 1px solid #5cb85c;
}

.btn-success:focus, .btn-success:hover {
    background-color: #449d44;
    border: 1px solid #449d44;
}

.btn-success.disabled, .btn-success:disabled {
    color: #fff !important;
    background-color: #5cb85c !important;
    border: 1px solid #5cb85c !important;
}

.btn-warning {
    color: #fff !important;
    background-color: #f0ad4e;
    border: 1px solid #f0ad4e;
}

.btn-warning:focus, .btn-warning:hover {
    background-color: #ec971f;
    border: 1px solid #ec971f;
}

.btn-warning.disabled, .btn-warning:disabled {
    color: #fff !important;
    background-color: #f0ad4e !important;
    border: 1px solid #f0ad4e !important;
}

.btn-danger {
    color: #fff !important;
    background-color: #d9534f;
    border: 1px solid #d9534f;
}

.btn-danger:focus, .btn-danger:hover {
    background-color: #C9302C;
    border: 1px solid #C9302C;
}

.btn-danger.disabled, .btn-danger:disabled {
    color: #fff !important;
    background-color: #d9534f !important;
    border: 1px solid #d9534f !important;
}

.btn-light {
    color: #fff !important;
    background-color: #bbbfc3;
    border: 1px solid #bbbfc3;
}

.btn-light:focus, .btn-light:hover {
    background-color: #b7b3b3;
    border: 1px solid #b7b3b3;
}

.btn-light.disabled, .btn-light:disabled {
    color: #fff !important;
    background-color: #bbbfc3 !important;
    border: 1px solid #bbbfc3 !important;
}

.btn-link-primary {
    color: #EC671C !important;
    border-color: #EC671C !important;
}

.btn-link-secondary {
    color: #4d6787 !important;
    border-color: #4d6787 !important;
}

.btn-link-info {
    color: #5bc0de !important;
    border-color: #5bc0de !important;
}

.btn-link-success {
    color: #5cb85c !important;
    border-color: #5cb85c !important;
}

.btn-link-warning {
    color: #f0ad4e !important;
    border-color: #f0ad4e !important;
}

.btn-link-danger {
    color: #d9534f !important;
    border-color: #d9534f !important;
}

.btn-link-light {
    color: #bbbfc3 !important;
    border-color: #bbbfc3 !important;
}

a.btn-submit {
    font-size: 1rem !important;
    box-shadow: none;
    text-decoration: none !important;
    padding: .5rem 1rem;
}

.bg-primary {
    background-color: #EC671C !important;
}

.bg-secondary {
    background-color: #4d6787 !important;
}

.bg-info {
    background-color: #5bc0de !important;
}

.bg-success {
    background-color: #5cb85c !important;
}

.bg-warning {
    background-color: #f0ad4e !important;
}

.bg-danger {
    background-color: #d9534f !important;
}

.bg-light {
    background-color: #bbbfc3 !important;
}

.alert-primary {
    color: #ffe9dd !important;
    background-color: #EC671C !important;
    border-color: #974111 !important;
}

.alert-secondary {
    color: #d6e4f5 !important;
    background-color: #4d6787 !important;
    border-color: #10233a !important;
}

.alert-info {
    color: #31708f !important;
    background-color: #d9edf7 !important;
    border-color: #bce8f1 !important;
}

.alert-success {
    color: #3c763d !important;
    background-color: #dff0d8 !important;
    border-color: #d6e9c6 !important;
}

.alert-warning {
    color: #8a6d3b !important;
    background-color: #fcf8e3 !important;
    border-color: #faebcc !important;
}

.alert-danger {
    color: #a94442 !important;
    background-color: #f2dede !important;
    border-color: #ebccd1 !important;
}

.alert-light {
    color: #585454 !important;
    background-color: #bbbfc3 !important;
    border-color: #7e8185 !important;
}

.modal-success {
    color: #fff;
    background-color: #5cb85c;
}

.modal-danger {
    color: #fff;
    background-color: #d9534f;
}

.modal-header button {
    color: #fff;
    font-size: 2.1em;
    box-shadow: none;
}

.modal-header button:focus, .modal-header button:hover {
    color: #000;
    background-color: transparent;
}

.alert button.close {
    box-shadow: none;
    font-size: 1.7rem;
    font-weight: 700;
    line-height: 1;
    text-shadow: 0 1px 0 #fff;
}

.alert button.close:focus, .alert button.close:hover {
    color: #000 !important;
    background-color: transparent !important;
    border-color: transparent !important;
    text-decoration: none;
}

.valid-feedback {
    display: block; 
    width: 100%;
    font-size: .875em;
    color: #28a745 !important;
}

.invalid-feedback {
    display: block; 
    width: 100%;
    font-size: .875em;
    color: #D9534F !important;
}

.form-group label.valid-feedback {
    color: #28a745 !important;
}

.form-group label.invalid-feedback {
    color: #D9534F !important;
}

label.valid-feedback, label.invalid-feedback {
    font-size: 100%;
}

div.valid-feedback, div.invalid-feedback {
    margin-top: 0.65rem;
}

.btn-link {
    color: #142841;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
}

.btn-link:focus, .btn-link:hover {
    color: #EC671C;
    background-color: transparent;
}

.badge-larger {
    padding: 0.45em 0.7em;
}

.nav-tabs {
    border-radius: 0.5rem;
    background: #e9ecef;
    border-bottom: 0 solid transparent;
}

.nav-tabs .nav-item {
    margin: 0.5rem;
}

.nav-tabs .nav-link {
    font-size: 1rem;
    font-weight: 600;
    border-radius: 0.5rem;
    padding: 0.5rem;
    transition: color .35s ease-out;
}

.nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link {
    color: #EC671C;
    background-color: #fff;
    border-color: transparent;
}

.nav-tabs .nav-link:not(.active):hover {
    color: #EC671C;
}

.nav-item .nav-link {
    text-decoration: none !important;
}

.content-list-head {
    margin-bottom: 1.5rem;
}

.tab-content {
    margin-top: 1.5rem;
}

.card-list {
    margin-bottom: 0.75rem;
    border-radius: 0.5rem;
    padding: 1rem;
    background: #dee2e6;
}

.card-list .card-list-head {
    display: flex;
    justify-content: space-between;
}

.card-list .card-list-head h6 {
    margin-bottom: 0.75rem;
}

.card-list-head {
    cursor: pointer;
}

.card-list-head p {
    padding: 10px 0px;
}

.card-list:has(div.card-list-head.collapsed) {
    background-color: #fff;
    box-shadow: 1px 1px 10px 1px rgb(0 0 0 / 7%) !important;
}

.card-list .card-list-head:after {
  content: "\f106";
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  font-size: 24px;
  float: right;
  margin-right: 5px;
}

.card-list .card-list-head.collapsed:after {
  content: "\f107";
  color: #000;
}

.card-list .card {
    border: none;
}

.card {
    box-shadow: 0 0.1875rem 0.375rem rgb(33 37 41 / 5%);
    border-radius: 0.5rem;
    margin-bottom: 1.15rem;
}

.list-group-item {
    box-shadow: 1px 1px 10px 1px rgb(0 0 0 / 7%) !important;
}

@media (min-width: 1200px)
.card-task .card-body {
    justify-content: space-between;
}

@media (min-width: 1200px)
.card-task .card-body, .card-task .card-meta {
    display: flex;
    align-items: center;
}

.card .card-body {
    padding: 1.1rem;
}

.card-task .card-body {
    padding: 1.25rem;
}

@media (min-width: 1200px)
.card-task .card-title {
    margin: 0;
}

.card .card-title {
    max-width: 90%;
}

.card > .progress {
    height: 0.1875rem;
    background: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1;
}

.card > .progress .progress-bar {
    height: 1rem;
    border-radius: 0.5rem 0 0 0;
}

.card .card-body textarea {
    background-color: #fff;
    width: 80%;
}

.list-group-activity .avatars {
    margin-right: 0.75rem;
    display: flex;
    align-items: center;
}

.user-menu .dropdown-menu {
    margin: 0;
    padding-top: 0;
    padding-bottom: 0;
    border: 0;
    box-shadow: 0 2px 15px -3px rgba(0,0,0,0.07),0 10px 20px -2px rgba(0,0,0,0.04);
    min-width: 12rem;
}

.user-menu .dropdown-item.active, .user-menu .dropdown-item:active, .user-menu .dropdown-item:focus, .user-menu .dropdown-item:hover {
    background-color: #e9ecef;
}

.user-menu .dropdown-toggle {
    text-decoration: none !important;
}

.user-menu .dropdown-menu .dropdown-item {
    text-decoration: none !important;
    padding-top: 10px;
    padding-bottom: 10px;
}

.avatars {
    padding-left: 0;
    list-style: none;
    margin: 0;
}

.avatar.bg-primary, .avatar.bg-secondary, .avatar.bg-info, .avatar.bg-success, .avatar.bg-warning, .avatar.bg-danger, .avatar.bg-light {
    display: flex;
    align-items: center;
    justify-content: center;
}

.avatar {
    border-radius: 50% !important;
    border: 2px solid #f8f9fa;
    background: #f8f9fa;
    color: #fff;
}

.nav-item .avatar, .avatars .avatar {
    width: 2.25rem;
    height: 2.25rem;
}

@media (min-width: 992px)
.nav-item .avatar.avatar-lg {
    width: 4.5rem;
    height: 4.5rem;
}

.nav-item .avatar.avatar-lg {
    width: 3rem;
    height: 3rem;
}

#mols .list-group {
    max-height: 500px;
    margin-bottom: 10px;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
}

.text-small {
    font-size: .875rem;
    line-height: 1.3125rem;
}

.no-decoration {
    text-decoration: none !important;
}

.text-underline {
    text-decoration: underline !important;
}

.dropzone {
    color: #0f3c4b;
    background-color: #e9ecef;
    border: none;
    outline: 2px dashed var(--colorPrimaryHalf, #abadaf);
    outline-offset: -25px;
    transition: outline-offset 0.2s ease-out, outline-color 0.3s ease-in-out, background-color 0.2s ease-out;
    cursor: pointer;
}

.dropzone .dz-message {
    margin: 1em 0;
}

.dropzone .dz-message i {
    font-size: 2em;
}

.dropzone .dz-message p {
    margin-top: 0 !important;
    margin-bottom: 0.9rem !important;
}

.dropzone button.dz-button {
    box-shadow: none;
    background-color: transparent;
}

.um-profile-container {
    float: left;
    width: 100%;
}

.um-profile-photo-container {
    width: 30%;
}

.um-profile-photo {
    float: none;
    margin: 0px;
}

.um-profile-photo a.um-profile-photo-img {
    float: none;
    display: block;
    position: relative;
}

div.uimob340 .um-account-main {
    float: left;
}

div.uimob340 .um-profile-photo-container {
    width: 100% !important;
}

div.uimob340 .um-profile-photo {
    position: relative;
    top: 0;
    left: 0;
}

div.uimob340 .um-profile-photo a.um-profile-photo-img {
    width: auto !important;
    height: auto !important;
    display: block !important;
    top: 0 !important;
    left: 0 !important;
}

div.uimob340 .um-account-nav a {
    height: auto;
    padding-top: 8%;
    padding-bottom: 8%;
    line-height: normal;
}

div.uimob340 .um-account-nav span.ico, div.uimob340 .um-account-nav span.arr {
    top: 25%;
}

div.uimob340 .um-account-nav span.arr {
    font-size: 21px;
}

div.uimob500 .um-account-main {
    float: left;
}

div.uimob500 .um-profile-photo-container {
    width: 100% !important;
}

div.uimob500 .um-profile-photo {
    position: relative;
    top: 0;
    left: 0;
}

div.uimob500 .um-profile-photo a.um-profile-photo-img {
    width: auto !important;
    height: auto !important;
    display: block !important;
    top: 0 !important;
    left: 0 !important;
}

div.uimob800 .um-profile-photo-container {
    width: 100% !important;
}

div.uimob800 .um-profile-photo a.um-profile-photo-img {
    width: auto !important;
    height: auto !important;
    top: 0 !important;
}

div.uimob960 .um-profile-photo a.um-profile-photo-img {
    width: auto !important;
    height: auto !important;
    top: 0 !important;
}

div.uimob800 .um-account-side li a.current, div.uimob800 .um-account-side li a.current:hover {
    background: #4d6787;
}

.um-profile-photo:hover .um-profile-photo-overlay {
    opacity: 1;
}

.um-profile-photo-overlay {
    opacity: 0;
}

.um-profile-photo-overlay:hover {
    background: rgb(0 0 0 / 15%);
}

.um-profile-photo .um-dropdown {
    right: -40px !important;
    top: 105px !important;
}

.um-profile-photo .um-dropdown li {
    background: #fff;
}

.um-profile-photo .um-dropdown .um-dropdown-arr {
    color: #fff;
}

.um-profile-photo .um-dropdown li {
    padding: 0.25rem !important;
}

.um-profile-photo .um-dropdown li a {
    height: auto;
    text-decoration: none !important;
}

.um-profile-photo .um-dropdown li a:hover {
    color: #000;
    background-color: darkgray !important
}

.um-account a, .um-account label, .um-account input, .um-account div {
    font-family: "Manrope", Sans-serif;
}

.dropdown .dropdown-item {
    text-decoration: none !important;
}

#loading-backdrop {
    position: fixed;
    width: 100%;
    height:100%;
    left: 0;
    top: 0;
    display: none;
    align-items: center;
    background-color: #000;
    z-index: 999;
    opacity: 0.5;
}

.loading-icon{ 
    position:absolute;
    border-top:2px solid #fff;
    border-right:2px solid #fff;
    border-bottom:2px solid #fff;
    border-left:2px solid #767676;
    border-radius:25px;
    width:25px;
    height:25px;
    margin:0 auto;
    position:absolute;
    left:50%;
    margin-left:-20px;
    top:50%;
    margin-top:-20px;
    z-index:4;
    -webkit-animation:spin 1s linear infinite;
    -moz-animation:spin 1s linear infinite;
    animation:spin 1s linear infinite;
}

@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }


.small-box:hover {
    text-decoration: none;
}

.small-box, .small-box > a {
    color: #fff !important;
}

.small-box {
    border-radius: 0.25rem;
    box-shadow: 0 0 1px rgba(0,0,0,.125), 0 1px 3px rgba(0,0,0,.2);
    display: block;
    margin-bottom: 20px;
    position: relative;
}

.small-box > .inner {
    padding: 15px;
}

.small-box h3 {
    font-size: 2.2rem;
    font-weight: 700;
    margin: 0 0 10px;
    padding: 0;
    white-space: nowrap;
}

.small-box p {
    font-size: 1rem;
}

.small-box .icon {
    color: rgba(0,0,0,.15);
    z-index: 0;
}

.small-box .icon > i.fa {
    font-size: 70px;
    top: 20px;
}

.small-box .icon > i {
    font-size: 90px;
    position: absolute;
    right: 15px;
    top: 15px;
    transition: transform .3s linear;
}

.elementor-widget-wp-widget-polylang ul {
    list-style-type: none;
}